import json

data = json.load(open("data/multiple_body_atoms.json"))
pos_cnt = 0
neg_cnt = 0
for i in data:
    if len(i['data']) !=7:
        continue
    if i['valid']:
        pos_cnt += 1
    else:
        neg_cnt += 1
print(pos_cnt, neg_cnt)